=== src/Makefile ===
all: is_real_array.oct

# helper
is_real_array.oct: is_real_array.cc
	mkoctfile is_real_array.cc

clean:
	rm *.o core octave-core *.oct *~
