=== debian/changelog ===
octave-quaternion (2.0.0-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Initial release (closes: #529732)
  * debian/patches/add-doc-source.patch: New patch

 -- Thomas Weber <tweber@debian.org>  Mon, 02 Apr 2012 14:13:17 +0200
