=== debian/control ===
Source: octave-quaternion
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien.villemot@ens.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
Standards-Version: 3.9.3
Homepage: http://octave.sourceforge.net/quaternion
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-quaternion.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-quaternion.git

Package: octave-quaternion
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: quaternion package for Octave
 This package implements the manipulation of quaternions used for
 frame transformation.  It runs under Octave, a scientific computation
 software.
 .
 This Octave add-on package is part of the Octave-Forge project.
