## octave-quaternion 2.0.2

=== DESCRIPTION ===
Name: quaternion
Version: 2.0.2
Date: 2012-10-25
Author: Lukas Reichlin <lukas.reichlin@gmail.com>
Maintainer: Lukas Reichlin <lukas.reichlin@gmail.com>
Title: Quaternion
Description: Quaternion package for GNU Octave, includes a quaternion class with overloaded operators
Depends: octave (>= 3.6.0)
Autoload: yes
License: GPLv3+
Url: http://octave.sf.net
