=== debian/changelog ===
octave-quaternion (2.0.2-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 2.0.2

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 29 Oct 2012 20:06:40 +0100

octave-quaternion (2.0.1-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 2.0.1
  * Drop patch add-doc-source.patch (applied upstream)
  * debian/copyright: Refresh for new upstream release
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Use Sébastien Villemot's @debian.org email address
  * Remove obsolete DM-Upload-Allowed flag

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 15 Oct 2012 21:40:21 +0200
