## octave-quaternion 2.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: quaternion
-Version: 2.0.2
-Date: 2012-10-25
+Version: 2.2.0
+Date: 2014-01-04
 Author: Lukas Reichlin <lukas.reichlin@gmail.com>
 Maintainer: Lukas Reichlin <lukas.reichlin@gmail.com>
 Title: Quaternion
