=== debian/changelog ===
octave-quaternion (2.2.0-1build1) trusty; urgency=medium

  * Rebuild for octave 3.8.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Feb 2014 18:26:46 +0000

octave-quaternion (2.2.0-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Imported Upstream version 2.2.0
  * debian/copyright: Reflect upstream changes

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 13 Jan 2014 19:22:26 +0100

octave-quaternion (2.0.3-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * Imported Upstream version 2.0.3
  * debian/copyright: reflect upstream changes.
  * Bump Standards-Version to 3.9.5, no changes needed.

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 06 Nov 2013 14:44:29 +0000

octave-quaternion (2.0.2-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Use the octave-maintainers mailing list as upstream
    contact

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 20 May 2013 13:44:12 +0200
