=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Thomas Weber <tweber@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://octave.sourceforge.net/quaternion
-Vcs-Git: git://git.debian.org/git/pkg-octave/octave-quaternion.git
-Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-quaternion.git
+Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-quaternion.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-quaternion.git
 
 Package: octave-quaternion
 Architecture: any
