## octave-quaternion 2.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: quaternion
-Version: 2.2.0
-Date: 2014-01-04
+Version: 2.2.2
+Date: 2014-07-20
 Author: Lukas Reichlin <lukas.reichlin@gmail.com>
 Maintainer: Lukas Reichlin <lukas.reichlin@gmail.com>
 Title: Quaternion
