=== debian/changelog ===
octave-quaternion (2.2.2-1build2) wily; urgency=medium

  * No-change rebuild against liboctave3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 15 Aug 2015 12:32:56 +0000

octave-quaternion (2.2.2-1build1) wily; urgency=medium

  * No-change rebuild against liboctave3

 -- Matthias Klose <doko@ubuntu.com>  Sat, 15 Aug 2015 12:01:01 +0000

octave-quaternion (2.2.2-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.2.2
  * Uploaders: remove Thomas Weber and myself, add Rafael Laboissiere.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 06 Aug 2014 21:23:26 +0200

octave-quaternion (2.2.1-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Imported Upstream version 2.2.1

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 13 May 2014 19:53:08 +0200
