## octave-quaternion 2.4.0

=== src/Makefile ===
--- 
+++ 
@@ -5,4 +5,7 @@
 	mkoctfile is_real_array.cc
 
 clean:
-	rm *.o core octave-core *.oct *~
+	rm -rf *.o core octave-core *.oct *~
+
+realclean: clean
+	rm -rf *.a
