=== debian/control ===
Source: octave-quaternion
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissière <rafael@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-octave
Standards-Version: 4.7.2
Homepage: https://gnu-octave.github.io/packages/quaternion/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-quaternion.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-quaternion
Testsuite: autopkgtest-pkg-octave

Package: octave-quaternion
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: quaternion package for Octave
 This package implements the manipulation of quaternions used for
 frame transformation.  It runs under Octave, a scientific computation
 software.
 .
 This Octave add-on package is part of the Octave-Forge project.
