## octave-quaternion 2.4.2

=== DESCRIPTION ===
Name: quaternion
Version: 2.4.2
Date: 2025-12-10
Author: Lukas Reichlin <lukas.reichlin@gmail.com>
Maintainer: Lukas Reichlin <lukas.reichlin@gmail.com>
Title: Quaternion
Description: Quaternion package for GNU Octave, includes a quaternion class with overloaded operators
Depends: octave (>= 4.4.0)
Autoload: no
License: GPLv3+
Url: http://octave.sf.net
