=== debian/changelog ===
octave-quaternion (2.4.2-5) unstable; urgency=medium

  * d/rules: Use the local_list variable to indicate the local
    installation location

 -- Rafael Laboissière <rafael@debian.org>  Thu, 19 Feb 2026 13:38:09 +0000

octave-quaternion (2.4.2-4) unstable; urgency=medium

  * d/rules: Also specify the architecture-dependent prefix for pkg

 -- Rafael Laboissière <rafael@debian.org>  Tue, 17 Feb 2026 16:30:11 +0000

octave-quaternion (2.4.2-3) unstable; urgency=medium

  * d/rules: Use a more robust temporary directory for package installation

 -- Rafael Laboissière <rafael@debian.org>  Tue, 17 Feb 2026 15:35:24 +0000

octave-quaternion (2.4.2-2) unstable; urgency=medium

  * Proper installation of the package before building the
    documentation. Installing the quaternion package is necessary for
    building the documentation via the devel/generate_quaternion_pdf.m
    script. This is done now entirely in debian/rules, via the
    unpacked tarball. The pkg-install-locally.patch patch is not
    needed anymore.

 -- Rafael Laboissière <rafael@debian.org>  Tue, 17 Feb 2026 14:24:17 +0000

octave-quaternion (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2 (Closes: #1127046)
  * d/p/build-against-octave-6.patch: Drop patch (applied upstream)
  * d/control:
    + Drop the redundant Priority field, which defaults to optional now
    + Bump Standards-Version to 4.7.3
    + Build-depend on octave-generate-html
    + Build-depend on texlive-base
  * d/salsa-ci.yml: New file
  * d/copyright: Reflect upstream changes
  * d/p/pkg-install-locally.patch: New patch
  * d/octave-quaternion.docs: Update path of the quaternion.pdf file
  * d/rules: Generate the quaternion.pdf file
  * d/clean: New file

 -- Rafael Laboissière <rafael@debian.org>  Mon, 16 Feb 2026 17:22:35 +0000
