=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: octave-quaternion
 Section: math
-Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Rafael Laboissière <rafael@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-octave
-Standards-Version: 4.7.2
+               dh-sequence-octave,
+               octave-generate-html <!nodoc>,
+               texlive-base <!nodoc>
+Standards-Version: 4.7.3
 Homepage: https://gnu-octave.github.io/packages/quaternion/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-quaternion.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-quaternion
 Testsuite: autopkgtest-pkg-octave
 
 Package: octave-quaternion
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
 Description: quaternion package for Octave
  This package implements the manipulation of quaternions used for
