=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=octave

ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
execute_after_dh_auto_install:
	octave-cli --eval "pkg ('local_list', fullfile (pwd (),		\
                                  'local-list'));			\
	                   cd devel;					\
	                   source ('generate_quaternion_pdf.m')"
endif
